gfceu 0.6.1-0ubuntu2 source package in Ubuntu

Changelog

gfceu (0.6.1-0ubuntu2) trusty; urgency=low

  * Convert to minimal dh sequencer.
  * Convert to dh_python2.
  * Bump debhelper compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Indicate 3.0 (quilt) format.
 -- Logan Rosen <email address hidden>   Wed, 20 Nov 2013 01:01:23 -0500

Upload details

Uploaded by:
Logan Rosen on 2013-11-20
Uploaded to:
Trusty
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
games
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-11-20 universe games

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
gfceu_0.6.1.orig.tar.gz 35.8 KiB 0fa6c148a9f6fa2d6d09414a5c81b0e57ad72752855ae1122b89cc2775c9e527
gfceu_0.6.1-0ubuntu2.debian.tar.gz 2.4 KiB 9bdfa07c89135922a5b70fcb555602929478abf4761b8e577ea26706a761e886
gfceu_0.6.1-0ubuntu2.dsc 1.4 KiB b580f14c1c8e72c5000eb56c43bfe9b541312d8e33befab8c5238b93ae1e9e7b

Available diffs

View changes file

Binary packages built by this source

gfceu: No summary available for gfceu in ubuntu vivid.

No description available for gfceu in ubuntu vivid.